body{ font-family:arial,"Microsoft JhengHei","MS Gothic","Malgun Gothic",SimHei,"Microsoft YaHei";}
select{ margin-bottom: 20px;}
.clearfix:after {content: "\0020"; display: block; height: 0;}
.clearfix {zoom: 1;}
.placeholder{ color: #aaaaaa; position: absolute; left: 16px; top: 10px; height: 23px; overflow: hidden; z-index: 999;}
.warntips{ width: 20px; height: 20px; position: absolute; right: 10px; top: 10px; vertical-align: top; }
.line{ border-bottom: 8px solid #ffcc9b; width: 97px; clear: both; }
.tips{ padding-bottom: 30px; font-size: 18px;}
.tips2{ padding-bottom: 20px; font-size: 18px;}
.form-control-feedback{ top: 3px; right: 4px;}

/*btn*/
.close_btn{ background: url(../images/close.png) no-repeat; width: 18px; height: 18px; background-size: 18px auto; display: none;}
.btns{ width: 177px; display: block; margin: 35px auto 53px;}
.btns img{ width: 177px;}
.vote_btn{ margin-top: 0;}
.gotop{ position: fixed; bottom: 20px; display: block; z-index: 20;}
.gotop img{ width: 50px;}

/*btn_box*/
.btn_box{ text-align: center;}
.btn_box .btns{ display: inline-block; *display: inline; zoom: 1; margin: 35px 20px 53px;}


/*wrap*/
.wrap{ 
	max-width: 1024px; 
	min-width: 320px;
	margin: 0 auto; 
	background: #fffdf3; 
	overflow: hidden;
}

/*header*/
.header{ position: relative;}
.banner{ position: relative;}
.banner img{ width: 100%;}
.banner .down{ background: url(../images/down.png) no-repeat; width: 21px; height: 21px; position: absolute; bottom: 30px; left: 50%; margin-left: -11px;}

/*.navbar-inverse*/
.navbar-inverse{ background: none; border-radius: 0; border: none; margin-bottom: 60px;}
.navbar-inverse .navbar-header .title{ display: none;}
.navbar-inverse .navbar-nav{ text-align: center; float: none;}
.navbar-inverse .navbar-nav li{ float: none; display: inline-block; *display: inline; zoom: 1; width: 160px;}
.navbar-inverse .navbar-nav li:hover{ background-color: #ff606b;}
.navbar-inverse .navbar-nav li a{ line-height: 50px; color: #ff5f6a; font-size: 18px;}
.navbar-inverse .navbar-nav .active a, .navbar-inverse .navbar-nav .active a:hover, .navbar-inverse .navbar-nav .active a:focus { background-color: #ff606b; }
.navbar-inverse .navbar-collapse{ border-bottom: 1px solid #ff606b;}

/*main*/
.main{ padding: 0 50px; width: 100% !important;}
.main .b_title{ padding-bottom: 20px; line-height: 70px;}
.main .b_title .title{ font-size: 48px; color: #ff606b; font-weight: bold; float: left; width: 80%;}
.main .b_title .share{ float: right; width: 20%; }
.main .b_title .icon{ width: 36px; height: 36px; display: block; float: right; margin: 0 0 6px 6px;}
.main .b_title .fb_icon{ background: url(../images/s_fb_icon.png) center no-repeat; background: image-set(url(../images/s_fb_icon.png) 1x,url(../images/fb_icon.png) 2x) center; background-size: 36px auto;}
.main .b_title .wb_icon{ background: url(../images/s_icon_weibo.png) center no-repeat; background: image-set(url(../images/s_icon_weibo.png) 1x,url(../images/icon_weibo.png) 2x) center; background-size: 36px auto;}
.main .b_title2{ padding: 36px 0 20px;}
.main .info{ font-size: 15px; word-wrap:break-word;}
.main .info p{ margin-bottom: 28px;}
.main .info p a{ color: #ff606b;}
.main .info2{ margin-bottom: 417px;}

.result { display: block; padding-bottom: 30px; }
.result .item { display: block; background: transparent; overflow: hidden; }
.result .item .result-title { padding-bottom: 20px; width: 100%; }
.result .item .result-title img { height: 32px; max-width: 100%; }
.result .item .result-sub { overflow: hidden; padding-bottom: 30px; display: inline-block; float: right; width: 44%; }
.result .item .result-sub .result-l { float: left; display: inline-block; width: 90px; }
.result .item .result-sub .result-l img { display: block; width: 100%; }
.result .item .result-sub .result-r { padding-left: 100px; width: 100%; }
.result .item .result-sub .result-r .result-rank { font-weight: 700; font-size: 18px; padding-bottom: 5px; }
.result .item .result-sub .result-r .result-name { padding-bottom: 5px; }
.result .item .result-sub .result-r .result-percent { color: #ff606b; }
.result .item .result-sub:nth-child(2) { float: left; width: 55%; }
.result .item .result-sub:nth-child(2) .result-l { width: 220px; }
.result .item .result-sub:nth-child(2) .result-r { padding-left: 240px; width: 100%; }
.result .item .result-sub:nth-child(2) .result-r .result-rank { font-weight: 700; font-size: 24px; padding-bottom: 5px; }
.result .item .result-sub:nth-child(2) .result-r .result-name,
.result .item .result-sub:nth-child(2) .result-r .result-percent { font-size: 18px; }
.result .item { border-bottom: 1px dashed #ff606b; margin-bottom: 20px; }
.result .item:last-child { border-bottom: none; }

/*form_box*/
.form_box{ -moz-border-radius:4px; -webkit-border-radius:4px; -ms-border-radius:4px; border-radius:4px; border: 1px solid #ffe2cf; padding: 6px 30px 9px; background: #fff;}
.form_box .title{ color: #ff606b;}
.form_box .img{ width: 195px; height: 195px; border: 1px solid #ccc; overflow: hidden; margin: 10px 0 14px;}
.form_box .img img{ width: 100%;}

/*ipt_box*/
.ipt_box{ position: relative; padding: 0 5px 0 0;}
.ipt_box input{ height: 40px; padding: 0 16px; margin-bottom: 10px;}

/*img_box*/
.img_box{ background: #fff3ed;}
.img_box .t_box{ text-align: center; background: #ff606b;}
.img_box .t_box .title{ display: inline-block; *display: inline; zoom: 1; width: 232px; }
.img_box .t_box .title img{ width: 232px;}
.img_box .img{ text-align: center;}
.img_box .prize img{ width: 100%;}
.img_box .img .logo{ display: inline-block; *display: inline; zoom: 1; margin: 35px 153px 48px 0; width: 146px; height: 77px; }
.img_box .img .logo1{ background: url(../images/b_logo1.png) no-repeat;}
.img_box .img .logo2{ background: url(../images/b_logo2.png) no-repeat;}
.img_box .text{ padding: 38px 98px 32px; font-size: 15px; word-wrap:break-word;}
.img_box2{ margin-bottom: 60px;}

/*rule_box*/
.rule_box{ border: 1px solid #ccc; overflow: hidden; height: 138px; background: #fff; margin-bottom: 23px;}
.rule_box .rule{ font-size: 15px; height: 106px; line-height: 26px; overflow: auto; margin: 16px 20px;}

/*checkbox*/
.checkbox input[type="checkbox"]{ opacity  : 0;  position : absolute; left: 15px; top: -5px; width: 22px; height: 17px; }
.checkbox label{ line-height: 17px; word-break: keep-all; display: block;}
.checkbox input[type="checkbox"] + label{ padding-left: 26px; background: url(../images/check.png) top left no-repeat; background: none\9; background-size: 22px auto;}
.checkbox input[type="checkbox"]:checked + label{ background: url(../images/checked.png) top left no-repeat; background: none\9; background-size: 22px auto;}

/*checkbox2*/
.checkbox2 input[type="checkbox"]{ width: 20px; height: 20px; }
.checkbox2 label{ overflow: visible; line-height: 20px;}
.checkbox2 input[type="checkbox"] + label{ background: url(../images/check2.png) top left no-repeat; background: none\9; height: auto; background-size: 20px auto; word-break: normal;}
.checkbox2 input[type="checkbox"]:checked + label{ background: url(../images/checked2.png) top left no-repeat; background: none\9; height: auto; background-size: 20px auto;}

/*radio*/
.radio input[type="radio"]{ opacity  : 0;  position : absolute; left: 15px; top: -5px; width: 18px; height: 18px; }
.radio label{   word-break: keep-all; display: block; font-size: 18px; line-height: 18px;}
.radio input[type="radio"] + label{ padding-left: 26px; background: url(../images/radio_1.png) top left no-repeat; background: none\9;  background-size: 18px auto;}
.radio input[type="radio"]:checked + label{ background: url(../images/radio_2.png) top left no-repeat; background: none\9; background-size: 18px auto;}

/*footer*/
.footer{ background-color: #000; height: 120px; padding: 40px 20px 20px; color: #fff; font-size: 16px;}
.footer a{ color: #fff; padding: 0 2px;}

/*shadow*/
.panel-group{ position: relative;}
.panel-group .shadow{ width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 100;}

/*shrink*/
.shrink{ word-spacing: -4px; letter-spacing: -4px;}
.shrink .denyfloat{float: none;display: inline-block; *display: inline;zoom: 1;vertical-align: top;letter-spacing: normal;word-spacing: normal;}

@media (max-width: 768px) {

	.wrap{ width: 100%; }

	.banner{ padding: 50px 0 10%;}
	.banner .down{ bottom: 5%;}
	
	/*.navbar-inverse*/
	.navbar-inverse{ background: #ff606b; position: absolute; left: 0; top: 0; width: 100%;}
	.navbar-inverse .navbar-header{ float: none;}
	.navbar-inverse .navbar-nav{ margin: 0;}
	.navbar-inverse .navbar-nav li{ display: block; text-align: center; width: 100%; border-bottom: 1px solid #eb434f;}
	.navbar-inverse .navbar-nav li a{ color: #fff; line-height: 30px;}
	.navbar-inverse .navbar-nav .active a, .navbar-inverse .navbar-nav .active a:hover, .navbar-inverse .navbar-nav .active a:focus{ font-weight: bold;}
	.navbar-inverse .navbar-header .title{background: #ff606b; display: block; line-height: 30px; padding: 10px 0; text-align: center; font-size: 18px; color: #fff; font-weight: bold; position: relative; z-index: 3;}
	.navbar-inverse .navbar-collapse.collapse { display: none !important;  }
	.navbar-inverse .navbar-collapse{ border-color: #ff606b; padding: 0; margin-top: -50px; border-bottom: none;}
	.navbar-inverse .navbar-toggle{ border-color: transparent; float: none; position: absolute; margin: 0; right: 15px; top: 8px;  z-index: 10; display: block;}
	.navbar-inverse .navbar-toggle:hover,
	.navbar-inverse .navbar-toggle:focus {
	  background-color: transparent;
	}
	.navbar-inverse .navbar-collapse.in{ display: block !important; overflow: visible !important;}

	/*main*/
	.main{ padding: 0 8%;}
	.main .b_title .title{ font-size: 28px; line-height: 36px;}
	.main .b_title .icon{display: inline-block; *display: inline; zoom: 1;}
	.main .info2{ margin-bottom: 350px;}

	/*form_box*/
	.form_box{ padding: 14px 6% 14px;}
	.form_box .img{ width: 100%; height: 100%;}

	/*img_box*/
	.img_box .t_box .title{ width: 100%;} 
	.img_box .t_box .title img{ width: 80%; max-width: 232px;}
	.img_box .text{ padding: 38px 10%; }
	.img_box .img .logo{margin: 6% 12% 8% 0; width: 104px; height: 55px; }
	.img_box .img .logo1{ background: url(../images/s_logo1.png) no-repeat; background-size: 104px auto;}
	.img_box .img .logo2{ background: url(../images/s_logo2.png) no-repeat; background-size: 88px auto; margin-right: 0;}

	/*btn_box*/
	.btn_box .btns{ display: block; margin: 35px auto;}

	/*footer*/
	.footer{ background-color: #000; height: auto; padding: 40px 8% 20px;}
	.footer div{ float: none !important; text-align: center; padding-bottom: 20px;}
	.footer div a{ display: inline-block; *display: inline; zoom: 1;}

	.checkbox label, .radio label{height: auto;}

	.result .item .result-sub { display: block; width: 100% !important; float: none; }
	.result .item .result-sub:nth-child(2) .result-l { width: 120px; }
	.result .item .result-sub:nth-child(2) .result-r { padding-left: 130px; }
}

/* 16 MORE */
.more_16 .result { background-color: #f8efef; padding-top: 30px; padding-bottom: 0; margin-bottom: 40px; font-size: 15px; line-height: 1.25; }
.more_16 .result .item { border-bottom: 1px dashed #d94362; }
.more_16 .result .item:last-child { border-bottom: none; }
.more_16 .result .item .result-title img { height: 72px; max-width: none; }
.more_16 .result .item .result-sub .result-r .result-rank { color: #d94362; }
.more_16 .result .item .result-sub .result-r .result-percent { color: #d94362; }
.more_16 .result .item .result-sub { padding-left: 10px; padding-right: 10px; }
.more_16 .result .item.single .result-sub { width: 100%; text-align: center; }
.more_16 .result .item.single .result-sub .result-name { padding: 20px 40px 0 40px; }
.more_16 .result .item.single .result-sub img { height: 92px; }
/* .more_16 .result .item.list .result-title { text-align: center; } */
/* .more_16 .result .item.list .result-title img { height: 30px; } */
.more_16 .result .item.list .result-sub { width: 100% !important; padding-bottom: 0; }
.more_16 .result .item.list .result-list { width: 100%; }
.more_16 .result .item.list .result-list td { padding: 0 5px; vertical-align: top; }
.more_16 .result .item.list .result-name { text-decoration: left; max-width: 240px; margin: 0 auto; margin-bottom: 15px; }
.more_16 .result .item.list .result-i { text-align: center; max-width: 240px; margin: 0 auto; margin-bottom: 40px; }
.result .item .result-sub .result-r.padding-l-m { padding-left: 110px; }

/* kiss */
.kiss_2020 .result { background-color: #ebe2db; padding-top: 30px; padding-bottom: 0; margin-bottom: 40px; font-size: 15px; line-height: 1.25; }
.kiss_2020 .result .item { border-bottom: 1px dashed #d94362; }
.kiss_2020 .result .item:last-child { border-bottom: none; }
.kiss_2020 .result .item .result-title img { height: auto; max-width: 100%; }
.kiss_2020 .result .item .result-sub .result-r .result-rank { color: #d94362; }
.kiss_2020 .result .item .result-sub .result-r .result-percent { color: #d94362; }
.kiss_2020 .result .item .result-sub { padding-left: 10px; padding-right: 10px; }
.kiss_2020 .result .item.single .result-sub { width: 100%; text-align: center; }
.kiss_2020 .result .item.single .result-sub .result-name { padding: 20px 40px 0 40px; }
.kiss_2020 .result .item.single .result-sub img { height: 92px; }
.kiss_2020 .result .item.list .result-sub { width: 100% !important; padding-bottom: 0; }
.kiss_2020 .result .item.list .result-list { width: 100%; }
.kiss_2020 .result .item.list .result-list td { padding: 0 5px; vertical-align: top; }
.kiss_2020 .result .item.list .result-name { text-align: center; margin: 0 auto; margin-bottom: 15px; font-size: 30px; font-weight: bold; color: #db7184;}
.kiss_2020 .result .item.list .result-i { text-align: center; max-width: 240px; margin: 0 auto; margin-bottom: 34px; }
.kiss_2020 .result .item.list .result-i img { width: 100%; }
.kiss_2020 .result .item.list .result-info { padding: 0 24px 24px;line-height: 1.5;}

/* gotrip */
.gotrip_2020 .result { background-color: #e1f2f9; padding-top: 30px; padding-bottom: 0; margin-bottom: 40px; font-size: 15px; line-height: 1.25; }
.gotrip_2020 .result .item { border-bottom: 1px dashed #1c5985; }
.gotrip_2020 .result .item:last-child { border-bottom: none; }
.gotrip_2020 .list_item {width: 50%; display: inline-block;}
.gotrip_2020 .result .item .result-title img { height: auto; max-width: 100%; }
.gotrip_2020 .result .item .result-sub { padding-left: 20px; padding-right: 20px; }
.gotrip_2020 .result .item.single .result-sub { width: 100%; text-align: center; }
.gotrip_2020 .result .item.single .result-sub .result-name { padding: 20px 40px 0 40px; }
.gotrip_2020 .result .item.single .result-sub img { height: 92px; }
.gotrip_2020 .result .item.list .result-sub { width: 100% !important; padding-bottom: 0; }
.gotrip_2020 .result .item.list .result-list { width: 100%; }
.gotrip_2020 .result .item.list .result-list td { padding: 0 5px; vertical-align: top; }
.gotrip_2020 .result .item.list .result-name { text-align: left; margin: 0 auto; margin-bottom: 15px; font-size: 20px; font-weight: bold; color: #1b5985; width: 40%; vertical-align: middle; display: inline-block;padding-left: 10px;}
.gotrip_2020 .result .item.list .result-i { text-align: left; max-width: 220px; margin-bottom: 34px; display: inline-block; width: 60%;}
.gotrip_2020 .result .item.list .result-i img { width: 100%; }
.result .item .result-sub .result-r.padding-l-m { padding-left: 110px; }

@media (max-width: 768px) {
	.more_16 .result .item .result-title { overflow: hidden; }
	.more_16 .result .item .result-title img { height: 48px; margin-left: -100px; }
	.more_16 .result .item.single .result-sub .result-name { padding-left: 10px; padding-right: 10px; }
	.more_16 .result .item.single .result-sub img { height: 48px; }
	.more_16 .result .item.list .result-title { padding-left: 30px; padding-right: 30px; }
	.more_16 .result .item.list .result-title img { margin-left: auto; height: auto; max-width: 382px; width: 100%; }
	.more_16 .result .item.list .result-i img { max-width: 100%; }

	.kiss_2020 .result .item .result-title { overflow: hidden; }
	.kiss_2020 .result .item .result-title img { height: 48px; margin-left: -100px; }
	.kiss_2020 .result .item.single .result-sub .result-name { padding-left: 10px; padding-right: 10px; }
	.kiss_2020 .result .item.single .result-sub img { height: 48px; }
	.kiss_2020 .result .item.list .result-title { /*padding-left: 30px; padding-right: 30px;*/ }
	.kiss_2020 .result .item.list .result-sub .result-name{font-size: 22px;}
	.kiss_2020 .result .item.list .result-title img { margin-left: auto; height: auto; max-width: 382px; width: 100%; }
	.kiss_2020 .result .item.list .result-i img { max-width: 100%; }

	.gotrip_2020 .result .item .result-title { overflow: hidden; }
	.gotrip_2020 .result .item .result-title img { height: 48px; margin-left: -100px; }
	.gotrip_2020 .result .item.single .result-sub .result-name { padding-left: 10px; padding-right: 10px; }
	.gotrip_2020 .result .item.single .result-sub img { height: 48px; }
	.gotrip_2020 .result .item.list .result-title { /*padding-left: 30px; padding-right: 30px;*/ }
	.gotrip_2020 .result .item.list .result-sub .result-name{font-size: 16px;}
	.gotrip_2020 .result .item.list .result-title img { margin-left: auto; height: auto; max-width: 382px; width: 100%; }
	.gotrip_2020 .result .item.list .result-i img { max-width: 100%; }

	.shrink .denyfloat { width: 50%; margin-bottom: 24px; }
}

@media (max-width: 480px) {
	.gotrip_2020 .list_item {width: 100%; display:block;}
	.shrink .denyfloat { display: block; width: 100%; }
}

/* 21 MORE */
.more_21 .result{
		background-color: #fef5f6;
}
.more_21 .result .item .result-title img { height: 80px; max-width: none; }
.more_21 .result .item.itrial .result-sub{ width: 50%;margin: 0 auto;display: block;float: unset;overflow: unset;}
.more_21 .result .item.list .result-title img{height: 60px;}
.more_21 .result .item.list .result-name{ text-align: center;}
.more_21 .result .item.single .result-sub img {	height: auto;}
@media (max-width: 768px) {
	.more_21  .result .item .result-title img { height: 60px; margin-left: unset; }
	.more_21 .result .item.list .result-title img{height: auto;}
	.more_21 .result .item.single .result-sub img {	height: 92px;}
}

/* 22 MORE */
.more_22 .result{
	background-color: #fff;
}
.more_22 .result .item{
	border-bottom: 1px dashed #ff5e98;
	margin: 20px;
}
.more_22 .result .item .result-sub .result-r .result-name {
    color: #ff5e98;
}

.more_22 .result .item .result-sub .result-r .result-rank {
    color: #000;
}

.more_22 .result .item .result-sub .result-r .result-percent {
    color: #000;
}

@media (min-width: 768px) {  
	.main.container.kiss2024 .form_box.panel-group .row .col-sm-4 {
		min-height: 60px;
	}
}